@charset "utf-8";
/* CSS Document */
body {
	text-align: left;
	font-size: 14px;
	background: none;
	padding-top: 20px;
	padding-bottom: 20px
}

.error { 
	width: 355px;
	padding-top: 5px;
	padding-bottom: 5px
}

#question {
	margin: 0 auto 0 auto;
	width: 100%;
}
	#question div { margin-bottom: 5px; }
	#question .minheight { 
		margin: 0px; 
		min-height: 5px; 
		_height: 5px 
	}
	#question h1 { color: #3e46cd; font-size: 18px; font-weight: bold }
	#question input { width: 90%; }
	#question textarea { width: 90%; }
	